
Foreman - Bug #76

Foreman creates a link to a report even if the report is already deleted

11/10/2009 04:03 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It should not link to reports from the host list when the report has been expired already

Associated revisions

Revision f2cc32e4 - 11/12/2009 12:24 PM - Ohad Levy

fixes #76 - Foreman creates a link to a report even if the report is already deleted

Revision 1f3cc597 - 06/21/2013 12:58 PM - Dominic Cleal

fixes #76 - replace spec/fixtures/ with .fixtures.yml

Revision de0ebbb0 - 06/21/2013 01:22 PM - Dominic Cleal

Bump release to fix #76

Revision 6ddff947 - 02/06/2015 10:03 AM - Shlomi Zadok

fixes #76 - set locations and organizations only if they are enabled

Revision 19ae28b8 - 02/11/2015 08:04 AM - Šimon Lukašík

Merge pull request #77 from shlomizadok/ensure_locations_organizations

fixes #76 - set locations and organizations only if they are enabled

History

#1 - 11/12/2009 12:33 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset f2cc32e4d8e0a695ef105130920972ed52ad1fca.

#2 - 11/12/2009 12:39 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
